Source: acpitool
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12), autotools-dev, quilt (>= 0.46-7~)
Standards-Version: 3.9.7
Homepage: http://sourceforge.net/projects/acpitool/
Vcs-Browser: https://salsa.debian.org/debian/acpitool
Vcs-Git: https://salsa.debian.org/debian/acpitool.git

Package: acpitool
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: acpid [amd64 i386 ia64]
Description: command line ACPI client
 AcpiTool is a Linux ACPI client. It's a small command line application,
 intended to be a replacement for the apm tool. The primary target audience are
 laptop users, since these people are most interested in things like battery
 status, thermal status and the ability to suspend (sleep mode). The program
 simply accesses the /proc/acpi or /sysfs entries to get or set ACPI values.
 It also supports various extensions for Toshiba, Asus, and IBM Thinkpad
 laptops.
